Subject: Ticket Assigned - wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 02:10:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong order [Image]

This is to inform you that I have recieved the wrong color comb for my online order as shown in the picture and order screenshot
I have also recieved giggles feeding bottle with industrial error in the nipple which is attached to the glass
I would like to request for a change please as per my order
regards
Zainab
contact number 00973-38044415

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238378